[sword-devel] Don't strip static library

Paul Gear sword-devel@crosswire.org
Sat, 27 Nov 1999 21:47:03 +0000

Joachim Ansorg wrote:

> It works now.
> IMHO it was only necessary to remove the strip option of the static lib because
> you could link to a shared lib in every SWORD version.
> READY for release ;-)
> --Joachim
> >OK Joachim,
> >       1.4.6 was only released for a few hours, so I've just replaced the
> >packages.  I've removed the strip command from the install on BOTH the
> >static and shared libraries.  Was this necessary?  Anyway, it's most
> >important for it to work for you as your frontend is by far the most
> >widely used Linux frontend.  Let me know if all is ok.

Huh?  Could you please explain why all this was necessary again?
"He must become greater; i must become less." - John 3:30